@charset "utf-8";
/* CSS Document */



/**********************************************************************************
blog
**********************************************************************************/


div.side-blog-menu {
	width: 200px;
	margin: 15px 0 0 0;
	padding: 0;
}
div.side-blog-menu h2 {
	background: url(images/blog/side-title.gif) no-repeat;
	height: 30px;
	line-height: 30px;
	font-size: 1.4em;
	color: #FFF;
	margin: 0;
	padding: 0 0 0 8px;
}
div.side-blog-menu ul {
	list-style: none;
	margin: 0;
	padding: 4px 0 0 0;
}
div.side-blog-menu ul li {
	background: url(images/icon_07.gif) left 4px no-repeat;
	font-size: 1.2em;
	line-height: 1.5;
	margin: 6px 0 0 0;
	padding: 0 0 0 12px;
}


h2.blog-title-01 {
	margin: -6px 0 0 0;
	padding: 0;
}
h2.blog-title-01 img {
	display: block;
	margin: 0; padding: 0;
}
h2.blog-title-02 {
	font-size: 1.6em;
	margin: 0;
	padding: 15px 0 0 0;
}
h1.blog-title-03 {
	font-size: 2.2em;
	font-weight: bold;
	background: url(images/blog/border_01.gif) bottom no-repeat;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
}


div.blog-box-01 {
	border: 1px solid #CBC8BE;
	border-top: none;
	border-bottom: none;
	background-color: #FFF;
	margin: 0;
	padding: 0 19px 19px;
}
div.blog-box-01-bottom {
	margin: 0; padding: 0;
}div.blog-box-01-bottom img {
	display: block;
	margin: 0; padding: 0;
}


div.blog-page-navi {
	text-align: center;
	font-size: 1.2em;
	margin: 15px 0 0 0;
	padding: 10px 0 10px 0;
}


dl.blog-date-area {
	width: 700px;
	margin: 3px 0 0 0;
	padding: 0 0 15px 0;
	overflow: hidden;
}
dl.blog-date-area dt {
	float: left;
	font-size: 1.3em;
	width: 200px;
	margin: 0; padding: 0;
}
dl.blog-date-area dd {
	float: right;
	text-align: right;
	font-size: 1.3em;
	width: 500px;
	margin: 0; padding: 0;
}


div.blog-inner-01 {
	border-top: 1px solid #CBC8BF;
	margin: 0;
	padding: 30px 0 30px 0;
}


div.free-area {
	font-size: 110%;
	margin: 0; padding: 0;
}





















